package de.ugoe.cs.eventbench;

import java.io.Serializable;

public interface IReplayDecorator extends Serializable {
	
	String getHeader();
	
	String getFooter();
	
	String getSessionHeader();
	
	String getSessionFooter();
}
